{
  "outfit_id": "tillypencildressill",
  "outfit_name": "Tillypencildressill",
  "wardrobe": {
    "full_body": "pencil_dress, tight_dress",
    "headwear": "",
    "top": "off_shoulder",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": "bow"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/TillyPencilDressILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "TillyPencilDressILL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "pencil_dress",
    "tight_dress",
    "off_shoulder",
    "bow"
  ]
}
